Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.acornops.dev/api/v1/auth/password/change \ --header 'Content-Type: application/json' \ --cookie acornops_cp_session= \ --data ' { "currentPassword": "<string>", "newPassword": "<string>" } '
const options = { method: 'POST', headers: {cookie: 'acornops_cp_session=', 'Content-Type': 'application/json'}, body: JSON.stringify({currentPassword: '<string>', newPassword: '<string>'})};fetch('https://api.acornops.dev/api/v1/auth/password/change', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "ok": true, "status": "<string>", "message": "<string>", "resendAfterSeconds": 123 }
{ "error": { "code": "<string>", "message": "<string>", "retryable": true, "details": {} }}
15 - 1024
Password changed, session rotated, and other sessions revoked.